body{font-family: roboto;background-color: #eeeeee;}
div{
	display: inline-block;
	padding: 10px;
	width: 15%;
	position: relative;
	background-color: white;
	margin-top: 10%;
	margin-right: 1%

}
img{
	width: 100%;
}
h6{
	color: #9a9994;
}
h3,h6{
	margin: 0px;

}
h3{
	font-size: 1.8vw;
	m
}

h6{
    margin-top: -4px;
    font-size: 1.2vw;
}

.star{
	font-size: 10px;
	margin-top: 16px;
	color: #737373;
}

p{
	font-size: 12px;
	position: absolute;
	color: #4fb134;
	bottom: 0px;
	right: 8px;
}
h1{margin-bottom: -70px;font-weight: lighter;}
h3:hover,h6:hover{
	text-decoration: underline;
	cursor: pointer;
}